Search DrupalHybrid.com

gSearch_Errors



not compatible with gsearch 2.2
 


when reinstalling fedora installation gives jdbc error.. be careful to check fedora database name and path....


fedora 3.1 is compatible with gsearch 2.2

No comments: